.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-04ffb66c-9858-3a9f-ad16-4e3997c1f92b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21c2f70f-a23c-53b1-7948-776f5d4652bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21c2f70f-a23c-53b1-7948-776f5d4652bb) !important;
}
.lfr-layout-structure-item-9f3a7c61-15d2-ef2f-dd78-334d283ab4a5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e776018a-6420-c569-007d-9dca3d6a812f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e776018a-6420-c569-007d-9dca3d6a812f) !important;
}
.lfr-layout-structure-item-b0a96dab-69ad-ed01-012a-a2945946127f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-156aece9-6f67-8e25-8e2c-4eaad5f27b71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-156aece9-6f67-8e25-8e2c-4eaad5f27b71) !important;
}
